WordPress.org

Forums

Twitter Feed
[resolved] error return (3 posts)

  1. gnfb
    Member
    Posted 1 year ago #

    got this
    Parse error: syntax error, unexpected T_STRING in /home/content/93/10501493/html/wlg/wp-content/plugins/wd-twitter-feed/bootstrap.php on line 26

    solution?

    https://wordpress.org/plugins/wd-twitter-feed/

  2. Askupa Software
    Member
    Plugin Author

    Posted 1 year ago #

    Askupa Twitter Feed required PHP >= 5.3. You are getting this error because your server is running an old version of PHP (5.2 or older).

    Ask you server administrator to update the PHP version on your server, and that should fix your problem.

  3. gnfb
    Member
    Posted 1 year ago #

    LOL good lucjk with that I am with godaddy!! would have thought they were running the latest..............15mins later it says I am running 5.3 with an option for 5.2 and 5.4

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Twitter Feed
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.